/* player.css */

.rvplayer {
	font-size: 10px;
	background-color: #ECECEC;
	border: 1px solid #333333;
	position: relative;
	text-align: center;
}
.rvplayer-window {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
}
.rvplayer-window img {
	margin: 0 auto;
}
.rvplayer embed {
	margin: 0 auto;
}
.rvplayer .rvplayer-board {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.rvplayer .rvplayer-controls {
	height: 30px;
	background-color: #565656;
	position: relative;
	padding-left: 30px; /* for buttons on left */
	padding-right: 120px; /* for buttons on right */
	/* What's in the middle is to display the play progress */
	bottom: 0;
	right: 0;
	text-align: left;
}
.rvplayer .rvplayer-controls a span {
	display: none;
}
.rvplayer .rvplayer-play, .rvplayer .rvplayer-pause 
{
	width: 30px;
	height: 30px;
	float: left;
	
}

.rvplayer .rvplayer-mute, .rvplayer .rvplayer-unmute {
	width: 30px;
	height: 30px;
	float: right;
}
.rvplayer-volumebox {
	width: 30px;
	height: 15px;
	margin: 7px;
	float: right;
}
.rvplayer .rvplayer-play {
	background-image: url(player.png);
	background-position: 0 -150px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.rvplayer .rvplayer-play:hover {
	background-image: url(player.png);
	background-position: -30px -150px;
	background-repeat: no-repeat;
}
.rvplayer .rvplayer-pause {
	background-image: url(player.png);
	background-position: 0 -90px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.rvplayer .rvplayer-pause:hover {
	background-image: url(player.png);
	background-position: -30px -90px;
	background-repeat: no-repeat;
}
.rvplayer .rvplayer-mute {
	background-image: url(player.png);
	background-position: 0 -180px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 40px;
}
.rvplayer .rvplayer-mute:hover {
	background-image: url(player.png);
	background-position: -30px -180px;
	background-repeat: no-repeat;
}
.rvplayer .rvplayer-unmute {
	background-image: url(player.png);
	background-position: 0 -120px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 40px;
}
.rvplayer .rvplayer-unmute:hover {
	background-image: url(player.png);
	background-position: -30px -120px;
	background-repeat: no-repeat;
}
.rvplayer .rvplayer-volumebox {
	background-image: url(player.png);
	background-position: 0 -15px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	width: 30px;
	height: 15px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.rvplayer .rvplayer-volume {
	background-image: url(player.png);
	background-position: -30px 0px;
	background-repeat: no-repeat;
	position: absolute;
	width: 30px;
	height: 15px;
	top: 0;
	right: 0;
	
}
.rvplayer .rvplayer-playtime {
	margin-top: 8px;
	width: 50px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0px;
	right: 70px;
	color: #FFFFFF;
}
.rvplayer .rvplayer-duration {
	margin-top: 8px;
	width: 50px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0;
	right: 70px;
	color: #FFFFFF;
	display: none;
}
.rvplayer .rvplayer-loaded {
	width: 100%;
	height: 10px;
	position: relative;
	top: 10px;
	text-align: left;
	background-color: #CCCCCC;
}
.rvplayer .rvplayer-progress {
	width: 100%;
	height: 10px;
	position: relative;
	text-align: left;
	background-image: url(player.png);
	background-position: 0 -30px;
	background-repeat: repeat-x;
}
.rvplayer .rvplayer-position {
	width: 66%;
	height: 10px;
	text-align: right;
	float: left;
	background-image: url(player.png);
	background-position: 0 -60px;
	background-repeat: repeat-x;
}
.rvplayer .rvplayer-position-button {
	width: 10px;
	height: 26px;
	position: absolute;
	top: -9px;
	left: -5px;
	cursor: pointer;
	background-image: url(player.png);
	background-position: -10px -210px;
	background-repeat: no-repeat;
}
.rvplayer .rvplayer-position-button:hover {
	background-image: url(player.png);
	background-position: -39px -210px;
	background-repeat: no-repeat;
}

.rvplayer-ipod .rvplayer-mute, .rvplayer-ipod .rvplayer-unmute, .rvplayer-ipod .rvplayer-volumebox, .rvplayer-ipod .rvplayer-volume {
	display: none;
	width: 0;
	height: 0;
	float: right;
	top: 100px;
	right: -100px;
}
.rvplayer-ipod .rvplayer-playtime, .rvplayer-ipod .rvplayer-duration {
	right: 0;
}
.rvplayer-ipod .rvplayer-controls {
	padding-right: 50px;
/*	padding-left: 50px; */
}

